{
  "id": 5619082,
  "name": "David Ruttenberg et al., appellees, v. United States Fidelity and Guaranty Company, appellant",
  "name_abbreviation": "Ruttenberg v. United States Fidelity & Guaranty Co.",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,834",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 436,
    "ocr_confidence": 0.472,
    "sha256": "e2305446d921986167049e7f618ae9a2ad079dfb2919e9e9d17b15aa17352c4f",
    "simhash": "1:a30e111c622ffb2d",
    "word_count": 69
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "David Ruttenberg et al., appellees, v. United States Fidelity and Guaranty Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "McKenna, Harris & Schneider and Henry H, Koven, for appellant; James J. McKenna and Henry H. Koven, of counsel. Irving Break-stone, for appellees."
    ],
    "corrections": "",
    "head_matter": "David Ruttenberg et al., appellees, v. United States Fidelity and Guaranty Company, appellant.\nGen. No. 37,834.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed May 24, 1935.\nMcKenna, Harris & Schneider and Henry H, Koven, for appellant; James J. McKenna and Henry H. Koven, of counsel. Irving Break-stone, for appellees."
  },
  "file_name": "0623-04",
  "first_page_order": 651,
  "last_page_order": 651
}
